Bug 838067 - Related to RHN registration
Related to RHN registration
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Milan Zázrivec
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2012-07-06 07:49 EDT by swam.dhanalaxmi
Modified: 2012-08-06 05:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-06 05:17:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
See the scrrenshot (160.90 KB, image/png)
2012-07-06 07:49 EDT, swam.dhanalaxmi
no flags Details

  None (edit)
Description swam.dhanalaxmi 2012-07-06 07:49:52 EDT
Created attachment 596621 [details]
See the scrrenshot

How to register an redhat in RHN network?
Because ,I have tried many times to register but it will give a error 
of code 70
.please help me to solve this.
Comment 1 yawei Li 2012-07-10 22:36:06 EDT
this bug is not for Bugzilla, move product to RHEL 6. if it is not correct, please help to move to the correct product.
Comment 3 Milan Zázrivec 2012-08-06 05:17:41 EDT
The error you are showing tells you that all the available subscriptions
you had purchased from Red Hat have been exhausted -- as in you cannot
register any more systems, because you reached the limit of what you can

You may log into RHN webui and at


you are welcome to delete system profiles which you don't need, are duplicate
or just need to be removed.

I'm closing this report with notabug.

Note You need to log in before you can comment on or make changes to this bug.